{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    {% block extrahead %}
    {% endblock %}

    <link rel="stylesheet" href="{% static 'css/bootstrap.min.css' %}">
    <title>{% block title %}Title{% endblock %}</title>
</head>
<body>

<div class="container">
    {% block navbar %}
        <nav class="navbar navbar-expand-lg navbar-dark bg-primary">
            <a class="navbar-brand" href="#">Navbar</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarColor01" aria-controls="navbarColor01" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>

            <div class="collapse navbar-collapse" id="navbarColor01">
                <ul class="navbar-nav mr-auto">
                    <li class="nav-item active">
                        <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Features</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Pricing</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">About</a>
                    </li>
                </ul>
                <form class="form-inline my-2 my-lg-0">
                    <input class="form-control mr-sm-2" type="text" placeholder="Search">
                    <button class="btn btn-secondary my-2 my-sm-0" type="submit">Search</button>
                </form>
            </div>
        </nav>
    {% endblock %}

    {% block header %}
        {% include 'base/header.html' %}
    {% endblock %}

    {% block content %}
        <h5>contenido del archivo base</h5>
    {% endblock %}
</div>



{% block footer %}
    <h5>Footer del base</h5>
{% endblock %}

<script src="https:code.jquery.com/jquery-1.10.2.min.js"></script>
<script src="{% static 'js/bootstrap.min.js' %}"></script>
{% block extrajs %}
{% endblock %}

</body>
</html>